/**contenu de la page : autre que menu ***/
#wrapper{
	width: 100%;
	margin: 0px;
	padding: 0 0 0 3em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height:100%;
	/*position:relative;*/
}
     	
nav.verticalMenu  {  
	position: fixed;  left: 0;  top: 0;  bottom: 0;  
	display: block;  height: 100%;  
	min-width: 40px;  
	background-color: #333; 
	color: #fff;
	z-index:80;
	font-size:1.4em;
}

nav.verticalMenu ul{
	height: 100%;
	left: 0;  top: 0;  bottom: 0;
	padding: 0;
	margin: 0;
	
	
}
nav.verticalMenu li {  
	display: block; 
	width:100%;
	background:#333;
	border-bottom:1px solid black;
}

nav.verticalMenu a,   nav.verticalMenu label{ 
	display: table;
	height:100%;
	width:100%;
	text-decoration: none;
	color:#fff;
}

nav.verticalMenu a i, nav.verticalMenu label i{
	display: table-cell;
	vertical-align: middle;
	width: 2em;
	text-align: center;
	font-size: 1.4em;
	color:#fff;
}

nav.verticalMenu a i.fa-certificate::before {
	border: 2px solid white;
	padding: 2px;
}

nav.verticalMenu a span, nav.verticalMenu label span{  
	display:none;
	text-decoration: none;  
	padding-right:1em;
	vertical-align:middle;
}

/** quand survole menu change just couleur element */
/**quand survole item*/
nav.verticalMenu ul li:hover, nav.verticalMenu ul li:hover{ background : #999  }

/** menu expand  **/
nav.verticalMenu.menu_expand{
	position: fixed;  left: 0;  top: 0;  bottom: 0;  
	display: block;  height: 100%; 
	width:auto; 
}

nav.verticalMenu.menu_expand a span{  
	display: table-cell;
	vertical-align:middle;
	color: #fff;
}
nav.verticalMenu.menu_expand label span{
	display: table-cell;
	vertical-align:middle;
}
nav.verticalMenu.menu_expand label input{
	color: #000;
	border: 1px solid #016162;
	padding: 5px;
	width: 130px;
}

nav.verticalMenu.menu_expand label input:focus{
	border: 1px solid #198587;
}

nav.verticalMenu.menu_expand a i, nav.verticalMenu:hover label i{
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	font-size: 1.4em;
	color:#fff;
}


/** ecran petite taille**/
@media screen and (max-height: 300px){
  nav.verticalMenu{
    display:none;
  }
  #wrapper{
  	padding:0;
  }
}